/*----------------order card*/

.product, .order-card{
  .info-card {
    width: 200px;
  }

}
/*title of product*/
.flex-grow-item {
  flex-grow: 4;
  align-self: flex-end;
  margin-bottom: 0rem!important;
}

.sm-icon {
  margin-bottom: 0rem!important;
}

.product-name {
  font-weight: 700;
}

.stock-card{
  background-color: #F1F4F9;
  padding: 10px;
  border-radius: 5px;


  .stock {
    padding-top: 10px;
  }

  .quantity {
    margin-top: -20px!important;
    padding-bottom: 5px;
  }
}


.stock-order {
  margin-top: 7rem;
}


.inputs-flex {
  height: 75px;
}

.scroll-link {
  width: 43%;
}
.flex-scroll {
  width: 162%!important;
}

.scroll-link:last-child {
  margin-right: 185px;
}